
    @charset "utf-8";
    /* CSS Document */
    
    .renglones-centrales{
                width: 100%;
                height: 9vw;
                position: relative;
                top: 7vw;
            }
    .tituloabajo-one{
                font-family: gu;
                font-size: 12vw;
                color: hsla(0,0%,0%,0.05);
                position: absolute;
                left: 20%;
            }
            .fotodemomon{
                display: none;
            }
            .momon{
                display: block;
            }
    .tituloarriba-one{font-family: gbold;font-size: 2vw;color: hsla(151,95%,22%,1.00);position: absolute;top: 64%;left: 40%;}
    /* slider*/
            .ventana-slider{
                display: none;
            }
            .slider-movil{
                display: block;
                width: 98vw;
                height: 168vw;
                overflow: scroll;
                position: relative;
            }
            
           .carrusel-manual1{
            position: absolute;
                width: 98vw;
                height: 168vw;
                background-image: url('../img/Slider/movil/slide-1.jpg');
                background-size:cover;
                background-position: -112vw 12px;
                background-repeat: no-repeat;
                text-align: right;
           } 
           .carrusel-manual2{
            position: absolute;
            left: 98vw;
            width: 98vw;
            height: 168vw;
            background-image: url('../img/Slider/movil/slide-2.jpg');
            background-size:cover;
            background-position: -112vw 12px;
            background-repeat: no-repeat;
            text-align: right;
       } 
       .carrusel-manual3{
        position: absolute;
        left: 196vw;
        width: 98vw;
        height: 168vw;
        background-image: url('../img/Slider/movil/slide-3.jpg');
        background-size:cover;
        background-position: -112vw 12px;
        background-repeat: no-repeat;
        text-align: right;
   } 
   .text3a-movil{
    font-family: gb;
    font-size: 6vw;
    color: hsla(0,0%,100%,1.00);
    margin-right: 5vw;
    }
    .text2-movil{
        font-family: gbold;
        font-size: 6vw;
        color: hsla(0,0%,100%,1.00);
        margin-top: 60vw;
        margin-right: 5vw;
    }
    .text4-movil{
        font-family: gb;
        font-size: 2.2vw;
        color: hsla(0,0%,100%,1.00);
        margin-right: 5vw;;
        margin-top: 1vw;
        
    }
    .text1-movil{
        font-family: gb;
        font-size: 2.2vw;
        color: hsla(0,0%,100%,1.00);
        margin-right: 9vw;
        margin-top: 30vw;
        text-align: right;
    }
    .text3-movil{
        font-family: gb;
        font-size: 2.2vw;
        color: hsla(0,0%,100%,1.00);
        margin-right: 5vw;
        margin-top: 1vw;
     
    }
 /* fin de slider */
            body{
                margin:0px;
                padding: 0px;
            }
            html{scroll-behavior: smooth;}
            .cuerpo-completo{
                width: 100%;
                height: 150vw;;
            }
            .menugeneral-movil{
                display: block;
                width: 100%;
                height: 18vw;
                background-color: white;
                position: fixed;
                z-index: 999;
                text-align: center;
                
            }
            .activadorvisual{
                display: block;
            }
            .menumovil{
                width: 100%;
                height: 20vw;
                position: fixed;
                z-index: 999;
                margin-top: 18vw;
                display: none;
            }
            .opcionesmenumovil{
                    width: 100%;
                    height: 25vw;
                    background-color: orange;
                    color: white;
                    font-family: gb;
                    text-align: center;
                    align-items: center;
                    font-size: 4vw;
                    text-decoration: none;
                    float: left;
                    border: solid;
                    border-color: #727272;
                    border-width: .5px;
                    display: block;
            }
            .menu-general{
                display: none;
                width: 100%;
                background-color: #FFFFFF;
                height: 4vw;
                position: fixed;
                z-index: 999;
                box-shadow: 3px 3px 52px 3px gray;
            }
            .inner-60{
                width: 60%;
                height: 4vw;
                margin-left: 20%;
                margin-right: auto;
                float: left;
            }
            .logo-barra{
                width: 11vw;
                height: 4vw;;
                display: flex;
                align-items: center;
                float: left;
            }
            .logui{
                width: 11vw;
                height: auto;
            }
            .menu-principal{
                width: 60%;
                height: 4vw;
                float: right;
                display: flex;
                align-items: center;
                margin-right: 8.5vw;
            }		
            .opcion-menu-principal{
                font-family: msb;
                font-size: .6vw;
                text-decoration: none;
                color: #000000;
                padding-left: 1vw;
                padding-right: 1vw;
                margin-right: 1.5vw;
                display: inline;
            }
            .opcion-menu-principal:hover{
                background-color: #FFB600;
                color: #FFFFFF;
                padding-top: 1.6vw;
                padding-bottom: 1.6vw;
                padding-left: 1vw;
                padding-right: 1vw;
            }
            .hijo-idioma{
                width: 100%;
                height: 2vw;
            }
            .logo-idiomas{
                width: 2.5%;
                height: 4vw;
                float: left;
                display: flex;
                align-items: center;
            }
            .imgidioma{
                width: 100%;
                height: auto;
            }
            /* recuadro 2*/
            .recuadro-2{
                width: 100%;
                height: 53vw;
                margin-top: 10vw;
            
            }
            .cabezal-ventana-2{
                width: 100%;
                height: auto;
                margin-top: -22vw;
                position: absolute;
                left: 0%;
                z-index: 5;
            }
            .img-4{
                width: 100%;
                height: auto;
            }
            .ventana-recuadros-recuadro-2{
                width: 90%;
                height: 220vw;
                margin-left: auto;
                margin-right: auto;
                margin-top: 4vw;
            }
            .cuadro-derecho-2{
                width: 100%;
                height: auto;
                padding-top: 16vw;
                float: left;
            }
            .cuadro-derecho-3{
                width: 100%;
                height: auto;
                padding-top: 16vw;
                float: right;
            }
            .img-1r{
                width: 100%;
                height: auto;
            }
            .text-scrap-1{
                font-family: gbold;
                font-size: 5vw;
                color: hsla(43,100%,50%,1.00);
                width: 100%;
                height: auto;
                text-align: center;
                margin-top: 1.6vw;
                margin-bottom: 1.6vw;
            }
            .text-scrap-1A{
                font-family: gbold;
                font-size: 6vw;
                color: hsla(151,96%,21%,1.00);
                width: 100%;
                height: auto;
                text-align: center;
                margin-top: 1.6vw;
                margin-bottom: 1.6vw;
            }
            .texto-extendido-scrap-1{
                width: 100%;
                text-align: justify;
                font-family: gb;
                font-size: 3vw;
                margin-bottom: 6vw;
            }
            .boton-mas-info{
                font-size: 1vw;
                width: 100%;
                height: auto;
                text-align: center;
                margin-top: 2vw;
                
            }
            .boton-mas{
                width: 90%;
                text-decoration: none;
                font-family: gm;
                font-size: 4vw;
                background-color: hsla(43,100%,50%,1.00);
                color: hsla(0,0%,0%,1.00);
                padding-left: 17%;
                padding-right: 17%; 
                border-radius: 0%;
                padding-top: 2%;
                padding-bottom: 2%;
                
            }
            .boton-mas:hover{
                text-decoration: none;
                font-family: gm;
                font-size: 4vw;
                background-color: hsla(43,100%,50%,1.00);
                color:white;
                padding-left: 17%;
                padding-right: 17%; 
                border-radius: 0%;
                padding-top: 2%;
                padding-bottom: 2%;
            }
            .boton-mas-2{
                text-decoration: none;
                font-family: gm;
                font-size: 4vw;
                background-color:hsla(151,96%,21%,1.00);
                color: hsla(100,100%,100%,1.00);
                width: 100%;
                padding-left: 16%;
                padding-right: 16%; 
                border-radius: 0%;
                padding-top: 2%;
                padding-bottom: 2%;
            }
            .boton-mas-2:hover{
                text-decoration: none;
                font-family: gm;
                font-size: 4vw;
                background-color:hsla(151,96%,21%,1.00);
                color: gray;
                padding-left: 16%;
                padding-right: 16%; 
                border-radius: 0%;
                padding-top: 2%;
                padding-bottom: 2%;
            }
            .rompedor{
                clear: both;
            }
            /*recuadro 3 */
            .cuadro-30-anos{
                width: 100%;
                height: 95vw;
                box-shadow: 0px 13px 58px 8px gray;
                margin-top: 12vw;;
            }
            .img-5{
                width: 100%;
                height: auto;
            }
            .escudo-30-anos{
                width: 90%;
                height: auto;
                margin-left: auto;
                margin-right: auto;
                margin-top: -6vw;
            }
            .iconos1{
            width: 	90%;
                height: 6vw;
                margin-left: auto;
                margin-right: auto;
                margin-top: 2vw;;
            }
            .imgiconos1{
                width: 90%; margin-left: 3vw;
            }
            .imgiconos2{
                width: 90%; margin-left: 4vw;
            }
            /* cuadro de video */
            .cuadro-video{
                width: 100%;
                height: 73vw;
                background-image: url("../img/back-video.png");
              
                display: flex;
                align-items: center;
            }
            .video-1{
             
                width: 90%;
                height: 73%;
                margin-left: auto;
                margin-right: auto;
                margin-top: 0vw;
                background-repeat: no-repeat;
                background-size: cover;
            }
            .videito{
                box-shadow: 0px 0px 12px ;
                margin-left: 2.5%;
                margin-top: 3.5%;
            }
            
            /* cuadro de cobertura */
            .cuadro-cobertura{
                width: 100%;
                height: 78vw;
                background-color:hsla(0,0%,100%,1.00);
            }
            .renglon1-cobertura{
                width: 100%;
                height: 15vw;
                text-align: center;
                position: relative;
            }
            .titulo-fondo{
                font-family: gu;
                font-size: 12.5vw;
                color: hsla(0,0%,0%,0.05);
                position: absolute;
                width: 100%;
                text-align: center;
            }
            .titulo-encima{
                font-family: gbold;
                width: 100%;
                text-align: center;
                font-size: 3vw;
                color: hsla(151,96%,21%,1.00);
                position: absolute;
                top: 28%;
            }
    
    
    
    /* estilos de zapopan */
            .contendordemapa{
                width: 94vw;
                height: 34vw;
            }
            .mapa-movil{
                display: block;
                width: 85%;
                height: 45vw;
                background-image: url('../img/mapa.png');
                background-size: contain;
                background-repeat: no-repeat;
                margin-left: 10%;
                margin-top: 3vw;
            }
            .mapa-zapopan{
                display: none;
            }
            .licalizador-naranja-zapopan{
                position: absolute;
                width: 3vw;
                height: 3vw;
                transform: scale(1);
                top: 47%;
                left: 36.8%;
                display: none;
            }
            .localizador-general{
                fill: rgb(252, 166, 6) ;
                transform: scale(0.5);
                transform-origin: 50% 100%;
                width: 100%;
                height: auto;
                display: none;
            }
            .localizador-verde-zapopan{
              display: none;
            }
            .principal-mapa-zapopan {
                font-family: gbold;
                font-size: 1.7vw;
                position: absolute;
                top: 8.3%;
                left: 60%;
                display: none;
                
            }
            .info-mapa{
                font-family: gb;
                font-size: 1vw;
                position: absolute;
                top: 16%;
                left: 60%;
                text-align: justify;
                width: 25%;
                display: none;
            }
    
    /* fin estilo zapopan */
    
    /* inicia torreon */
            .licalizador-naranja-torreon{
                position: absolute;
                width: 3vw;
                height: 3vw;
                transform: scale(1);
                top: 23%;
                left: 38.8%;
            }
            .localizador-general-torreon{
                fill: rgb(252, 166, 6) ;
                transform: scale(0.5);
                transform-origin: 50% 100%;
                width: 100%;
                height: auto;
            }
            .localizador-verde-torreon{
                position: absolute;
                top: 6.4%;
                left: 39.5%;
                display: none;
            }
            .principal-mapa-torreon {
                font-family: gbold;
                font-size: 1.7vw;
                position: absolute;
                top: 5%;
                left: 61%;
                display: none;
            }
            .info-mapa-torreon{
                font-family: gb;
                font-size: 1vw;
                position: absolute;
                top: 12%;
                left: 61%;
                text-align: justify;
                width: 25%;
                display: none;
            }
    
    /* termina torreon */
    
    /* inicia monclova */
            .licalizador-naranja-monclova{
                position: absolute;
                width: 3vw;
                height: 3vw;
                transform: scale(1);
                top: 15%;
                left: 44.8%;
            }
            .localizador-general-monclova{
                fill: rgb(252, 166, 6) ;
                transform: scale(0.5);
                transform-origin: 50% 100%;
                width: 100%;
                height: auto;
            }
            .localizador-verde-monclova{
                position: absolute;
                top: 7.8%;
                left: 46.6%;
                display: none;
            }
            .principal-mapa-monclova {
                font-family: gbold;
                font-size: 1.7vw;
                position: absolute;
                top: 5%;
                left: 61.5%;
                display: none;
            }
            .info-mapa-monclova{
                font-family: gb;
                font-size: 1vw;
                position: absolute;
                top: 12%;
                left: 61.5%;
                text-align: justify;
                width: 25%;
                display: none;
            }
    
    /* termina monclova */
    
    /* inicia saltillo */
            .licalizador-naranja-saltillo{
                position: absolute;
                width: 3vw;
                height: 3vw;
                transform: scale(1);
                top: 22%;
                left: 45.8%;
            }
            .localizador-general-saltillo{
                fill: rgb(252, 166, 6) ;
                transform: scale(0.5);
                transform-origin: 50% 100%;
                width: 100%;
                height: auto;
            }
            .localizador-verde-saltillo{
                position: absolute;
                top: 7.8%;
                left: 47.5%;
                display: none;
            }
            .principal-mapa-saltillo {
                font-family: gbold;
                font-size: 1.7vw;
                position: absolute;
                top: 5%;
                left: 61%;
                display: none;
            }
            .info-mapa-saltillo{
                font-family: gb;
                font-size: 1vw;
                position: absolute;
                top: 12%;
                left: 61%;
                text-align: justify;
                width: 25%;
                display: none;
            }
    
    /* termina saltillo */
    
    /* inicia monterrey */
            .licalizador-naranja-monterrey{
                position: absolute;
                width: 3vw;
                height: 3vw;
                transform: scale(1);
                top: 22%;
                left: 48.8%;
            }
            .localizador-general-monterrey{
                fill: rgb(252, 166, 6) ;
                transform: scale(0.5);
                transform-origin: 50% 100%;
                width: 100%;
                height: auto;
            }
            .localizador-verde-monterrey{
                position: absolute;
                top: 8.2%;
                left: 50.5%;
                display: none;
            }
            .principal-mapa-monterrey {
                font-family: gbold;
                font-size: 1.7vw;
                position: absolute;
                top: 5%;
                left: 62.5%;
                display: none;
            }
            .info-mapa-monterrey{
                font-family: gb;
                font-size: 1vw;
                position: absolute;
                top: 12%;
                left: 62.5%;
                text-align: justify;
                width: 25%;
                display: none;
            }
    
    /* termina monterrey */
    
    /* inicia san luis */
            .licalizador-naranja-sanluis{
                position: absolute;
                width: 3vw;
                height: 3vw;
                transform: scale(1);
                top: 35%;
                left: 45.8%;
            }
            .localizador-general-sanluis{
                fill: rgb(252, 166, 6) ;
                transform: scale(0.5);
                transform-origin: 50% 100%;
                width: 100%;
                height: auto;
            }
            .localizador-verde-sanluis{
                position: absolute;
                top: 7%;
                left: 47.5%;
                display: none;
            }
            .principal-mapa-sanluis {
                font-family: gbold;
                font-size: 1.7vw;
                position: absolute;
                top: 4%;
                left: 62%;
                display: none;
            }
            .info-mapa-sanluis{
                font-family: gb;
                font-size: 1vw;
                position: absolute;
                top: 11%;
                left: 62%;
                text-align: justify;
                width: 25%;
                display: none;
            }
    
    /* termina san luis */
    
    /* inicia silao */
            .licalizador-naranja-silao{
                position: absolute;
                width: 3vw;
                height: 3vw;
                transform: scale(1);
                top: 45%;
                left: 43.8%;
            }
            .localizador-general-silao{
                fill: rgb(252, 166, 6) ;
                transform: scale(0.5);
                transform-origin: 50% 100%;
                width: 100%;
                height: auto;
            }
            .localizador-verde-silao{
                position: absolute;
                top: 11.5%;
                left: 45.6%;
                display: none;
            }
            .principal-mapa-silao {
                font-family: gbold;
                font-size: 1.7vw;
                position: absolute;
                top: 8.5%;
                left: 61%;
                display: none;
            }
            .info-mapa-silao{
                font-family: gb;
                font-size: 1vw;
                position: absolute;
                top: 15%;
                left: 61%;
                text-align: justify;
                width: 25%;
                display: none;
            }
    
    /* termina silao */
    
    /* inicia queteraro */
            .licalizador-naranja-queretaro{
                position: absolute;
                width: 3vw;
                height: 3vw;
                transform: scale(1);
                top: 46%;
                left: 48.9%;
            }
            .localizador-general-queretaro{
                fill: rgb(252, 166, 6) ;
                transform: scale(0.5);
                transform-origin: 50% 100%;
                width: 100%;
                height: auto;
            }
            .localizador-verde-queretaro{
                position: absolute;
                top: 10.4%;
                left: 50.7%;
                display: none;
            }
            .principal-mapa-queretaro{
                font-family: gbold;
                font-size: 1.7vw;
                position: absolute;
                top: 7%;
                left: 62%;
                display: none;
            }
            .info-mapa-queretaro{
                font-family: gb;
                font-size: 1vw;
                position: absolute;
                top: 14%;
                left: 62%;
                text-align: justify;
                width: 25%;
                display: none;
            }
    
    /* termina queretaro */
    
    /* inicia salamanca */
            .licalizador-naranja-salamanca{
                position: absolute;
                width: 3vw;
                height: 3vw;
                transform: scale(1);
                top: 46%;
                left: 46.9%;
            }
            .localizador-general-salamanca{
                fill: rgb(252, 166, 6) ;
                transform: scale(0.5);
                transform-origin: 50% 100%;
                width: 100%;
                height: auto;
            }
            .localizador-verde-salamanca{
                position: absolute;
                top: 9.5%;
                left: 48.6%;
                display: none;
            }
            .principal-mapa-salamanca{
                font-family: gbold;
                font-size: 1.7vw;
                position: absolute;
                top: 7%;
                left: 62%;
                display: none;
            }
            .info-mapa-salamanca{
                font-family: gb;
                font-size: 1vw;
                position: absolute;
                top: 14%;
                left: 62%;
                text-align: justify;
                width: 25%;
                display: none;
            }
    
    /* termina salamanca */
    
    
            .infoadicional-mapa{
                width: 70%;
                text-align: justify;
                font-family: gb;
                font-size: 2.5vw;
                margin-top: -6vw;
                margin-left: 16%;
                height: 13vw;
                line-height: 2vw;
            }
            .boton-conoce-mas-mapa{
                margin-left: 17%;
                margin-top: 3vw;
            }
            .boton-mas-2-x{
                text-decoration: none;
                font-family: gm;
                font-size: 4vw;
                background-color:hsla(151,96%,21%,1.00);
                color: hsla(100,100%,100%,1.00);
                padding-top: 4vw;
                padding-bottom: 4vw;
                padding-left: 21vw;
                padding-right: 21vw;
                border-radius: 0vw;
                margin-left: -1vw;;
                margin-top: 4vw;;
            }
            .boton-mas-2-x:hover{
                text-decoration: none;
                font-family: gm;
                background-color:hsla(151,96%,21%,1.00);
                color: gray;
                padding-top: 2vw;
                padding-bottom: 2vw;
                padding-left: 21vw;
                padding-right: 21vw;
                border-radius: 0vw;
                margin-left: -1vw;;
                margin-top: 2vw;;
            }
            /* cuadro amarillo */
            .cuadro-amarillo{
                width: 100%;
                height: 232vw;;
                background-image: url("../img/fondo amarillo.jpg");
                position: relative;
                margin-top: 6vw;
            }
            .cuadro-formulario{
                width: 90%;
                height: 105vw;
                background-color: hsla(0,0%,100%,1.00);
                border-radius: 1vw;
                position: absolute;
                top: 5%;
                left: 5%;
                padding: 1vw;
            }
            .titu-1-formulario{
                font-family: gu;
                font-size: 4vw;
                margin-left: 2vw;
                margin-top: 1.5vw;
            }
            .titu-2-formulario{
                font-family: gbold;
                font-size: 4vw;
                margin-left: 2vw;
            }
            .formulario-comentario{
                width: 90%;
                height: 68%;
                margin-left: 5%;
                margin-top: 5%;
            }
            .campo-1{
                width: 98%;
                height: 4vw;
                float: left;
                margin-top: 5%;
                font-family: gb;
                font-size: 3vw;
            }
            .campo-2{
                width: 98%;
                height: 4vw;
                float: left;
                margin-top: 5%;
                font-family: gb;
                font-size: 3vw;
            }
            .areatexto{
                width: 98.5%;
                height: 48%;
                margin-top: 5%;font-family: gb;
                font-size: 3vw;
            }
            .boton-enviar{
                width: 100%;
                height: 10%;
                border: none;
                background-color: hsla(40,100%,50%,1.00);
                color: hsla(0,0%,100%,1.00);
                font-family: gbold;
                font-size: 3vw;
                margin-top: 1vw;
            }
            .boton-enviar:hover{
                color: hsla(0,0%,0%,1.00);
            }
            /* marco amarillo informaicon */
            .cuadro-informacion{
                width: 90%;
                height: 110%;
                position: absolute;
                top: 58%;
                left: 5%;
            }
            .texto-9{
                font-family: gb;
                font-size: 3vw;
                line-height: 3vw;
                text-align: justify;
            }
            .cuadro-iconos{
                width: 95%;
                height: auto;
                margin-top: 6vw;
            }
            .iconos-amarillos-img{
                width: 100%;
            }
            /*pie de pagina */
            .pie-pagina{
                width: 100%;
                height: 80vw;
                background-color: hsla(0,0%,26%,1.00);
                display: block;
                align-items: center;
            }
            .cuadro1{
                width: 90%;
                height: 13vw;
                display: block;
                align-items: center;
                margin-left: 3%;
                float: left;
                margin-top: -29vw;
            }
            .cuadro2{
                width: 90%;
                height: 38vw;
                float: left;
                margin-top: 23vw;
                margin-left: 5%;
                text-align: center;
            }
            .text10{
                width: 100%;
                height: auto;
                font-family: gb;
                font-size: 4vw;
                color: hsla(0,0%,100%,1.00);
                margin-top: 4vw;
            }
            .text11{
                width: 100%;
                font-family: gb;
                font-size: 4vw;
                color: hsla(40,100%,52%,1.00);
                margin-top: 2vw;
            }
            .text12{
                width: 100%;
                font-family:  gb;
                font-size: 4vw;
                color: hsla(0,0%,100%,1.00);
                float: left;
            }
            .text13{
                width: 100%;
                font-family: gb;
                font-size: 4vw;
                color: hsla(40,100%,52%,1.00);
                float: left;
                margin-top: 2vw;
            }
            .text14{
                width: 100%;
                font-family:  gb;
                font-size: 4vw;
                color: hsla(0,0%,100%,1.00);
                float: left;
            }
            .cuadro3{
                display: none;
                width: 10vw;
                height: auto;
                float: left;
                margin-left: 4.5vw;
            }
            .opcion-menu-pie{
                font-family: gb;
                font-size: 1vw;
                text-decoration: none;
                color: hsla(0,0%,100%,1.00);
            }
            .cuadro4{
                width: 100%;
                height: auto;
                display: none;
            }
            .icono-abajo1{
                width: 6%;
                margin-bottom: 1vw;
                float: left;
                margin-left: 28%;
            }
            .textoderecho{
                font-family: gt;
                font-size: 1vw;
                font-weight:lighter ;
                color: hsla(0,0%,100%,1.00);
                line-height: 1.5vw;
                margin-top: 6vw;
                float: left;
                text-align: right;
                margin-right: 0px;
                    }

                    .boton-linea-vertical{
                        display: block;
                        width: 100%;
                        height: 2vw;
                        margin-top: 20vw;
                    }

                    .boton-amarillo-linea{
                        font-family: gb;
                        font-size: 3vw;
                        text-decoration: none;
                        background-color: #FFB600;
                        color: #5F5F5F;
                        padding-left: 6vw;
                        padding-right: 6vw;
                        padding-top: 1vw;
                        padding-bottom: 1vw;
                        border-radius: 6vw;
                        margin-top: 6vw;
                    }









